
ol, ul {
  margin-top: 0;
  margin-bottom: 1rem;
  padding-left: 1rem;
}

ol ol, ol ul, ul ul, ul ol {
  margin-bottom: 0;
}

.unstyled {
  list-style: none;
  padding-left: 0;
}

.h-styled {
  padding-left: 0;
  list-style: none;
}

.h-styled-item {
  display: inline-block;
}

.h-styled-item:not(:last-child) {
  margin-right: 0.5rem;
}

.listgroup {
  --var-listgroup-color: #242526;
  --var-listgroup-background: #fff;
  --var-listgroup-border-width: 1px;
  --var-listgroup-border-color: #e9ecef;
  --var-listgroup-border-radius: 12px;
  --var-listgroup-padding-x: 0.75rem;
  --var-listgroup-padding-y: 0.5rem;
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  border-radius: var(--var-listgroup-border-radius);
}

.listgroup-item {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  color: var(--var-listgroup-color);
  text-decoration: none;
  background-color: var(--var-listgroup-background);
  border: solid 1px #e9ecef;
}

.listgroup-item:first-child {
  border-top-left-radius: inherit;
  border-top-right-radius: inherit;
}

.listgroup-item:last-child {
  border-bottom-right-radius: inherit;
  border-bottom-left-radius: inherit;
}

.listgroup-item + .listgroup-item {
  border-top-width: 0;
}

 .listgroup-h {
  flex-direction: row;
}

.listgroup-h > .listgroup-item:first-child:not(:last-child) {
  border-top-right-radius: 0;
  border-bottom-left-radius: var(--var-listgroup-border-radius);
}

.listgroup-h > .listgroup-item:last-child:not(:first-child) {
  border-top-right-radius: var(--var-listgroup-border-radius);
  border-bottom-left-radius: 0;
}

.listgroup-h > .listgroup-item + .listgroup-item {
  border-top-width: var(--var-listgroup-border-width);
  border-left-width: 0;
}

a.listgroup-item:hover {
	 background-color: aliceblue;
}